Bug 995206 - [abrt] httrack-3.43.9-7.fc19: _IO_vfprintf_internal: Process /usr/bin/htsserver was killed by signal 11 (SIGSEGV)
[abrt] httrack-3.43.9-7.fc19: _IO_vfprintf_internal: Process /usr/bin/htsserv...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: httrack (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
abrt_hash:bcde811e69ce9f5301ccc1b1e7b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 14:37 EDT by Michael
Modified: 2013-11-19 05:20 EST (History)
2 users (show)

See Also:
Fixed In Version: httrack-3.47.27-1.fc20, httrack-3.47.27-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-19 05:20:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (258.73 KB, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details
File: core_backtrace (3.95 KB, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details
File: dso_list (1.75 KB, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details
File: environ (1.42 KB, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details
File: maps (9.08 KB, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details
File: open_fds (205 bytes, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details
File: proc_pid_status (959 bytes, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details
File: var_log_messages (304 bytes, text/plain)
2013-08-08 14:37 EDT, Michael
no flags Details

  None (edit)
Description Michael 2013-08-08 14:37:04 EDT
Version-Release number of selected component:
httrack-3.43.9-7.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/htsserver /usr/share/httrack/ path /home/mike/websites lang 1
crash_function: _IO_vfprintf_internal
executable:     /usr/bin/htsserver
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 _IO_vfprintf_internal at vfprintf.c:1635
 #1 ___fprintf_chk at fprintf_chk.c:36
 #2 fprintf at /usr/include/bits/stdio2.h:97
 #3 hts_buildtopindex at htstools.c:824
 #4 hts_main2 at htscoremain.c:2210
 #5 webhttrack_runmain at htsweb.c:329
 #6 back_launch_cmd at htsweb.c:265
 #7 hts_entry_point at htsthread.c:111
 #9 clone at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Potential duplicate: bug 800715
Comment 1 Michael 2013-08-08 14:37:14 EDT
Created attachment 784550 [details]
File: backtrace
Comment 2 Michael 2013-08-08 14:37:17 EDT
Created attachment 784551 [details]
File: cgroup
Comment 3 Michael 2013-08-08 14:37:20 EDT
Created attachment 784552 [details]
File: core_backtrace
Comment 4 Michael 2013-08-08 14:37:24 EDT
Created attachment 784553 [details]
File: dso_list
Comment 5 Michael 2013-08-08 14:37:29 EDT
Created attachment 784554 [details]
File: environ
Comment 6 Michael 2013-08-08 14:37:32 EDT
Created attachment 784555 [details]
File: exploitable
Comment 7 Michael 2013-08-08 14:37:35 EDT
Created attachment 784556 [details]
File: limits
Comment 8 Michael 2013-08-08 14:37:39 EDT
Created attachment 784557 [details]
File: maps
Comment 9 Michael 2013-08-08 14:37:42 EDT
Created attachment 784558 [details]
File: open_fds
Comment 10 Michael 2013-08-08 14:37:45 EDT
Created attachment 784559 [details]
File: proc_pid_status
Comment 11 Michael 2013-08-08 14:37:48 EDT
Created attachment 784560 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2013-08-16 10:08:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.